I am using a Eclipse, on Mac OS X 11.4.
That means its JDK 1.5.

Unable to compile the explorer demo with the following errors :

oading module 'com.extjs.gxt.samples.resources.Resources'
...